## libwiki-toolkit-plugin-diff-perl 0.12

=== debian/changelog ===
libwiki-toolkit-plugin-diff-perl (0.12-5) unstable; urgency=medium

  [ Andreas Tille ]
  * Point Vcs fields to Salsa
  * Point watch file to https://metacpan.org
  * Fix clean target
    Closes: #1049249
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Trim trailing whitespace.
  * Strip unusual field spacing from debian/control.
  * Set field Upstream-Name in debian/copyright.

 -- Dominic Hargreaves <dom@earth.li>  Mon, 07 Apr 2025 22:54:17 +0100

libwiki-toolkit-plugin-diff-perl (0.12-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 15:01:38 +0200

libwiki-toolkit-plugin-diff-perl (0.12-4) unstable; urgency=medium

  * Update Homepage and Vcs-* fields
  * Switch to dpkg-source 3.0 (quilt) format
  * Switch to minimal dh style rules, and modernize deps and
    Standards-Version (Closes: #817559)
  * Switch to copyright-format 1.0

 -- Dominic Hargreaves <dom@earth.li>  Fri, 01 Apr 2016 20:59:59 +0100

libwiki-toolkit-plugin-diff-perl (0.12-3) unstable; urgency=low

  * Fix debian/watch file typos

 -- Dominic Hargreaves <dom@earth.li>  Tue,  4 Mar 2008 00:29:06 +0000

libwiki-toolkit-plugin-diff-perl (0.12-2) unstable; urgency=low

  * Fix debian/rules rmdir bug (closes: #467919)
  * Update Standards-Version (no changes)
  * Standardize debian/watch format
  * debian/control: add Homepage field
  * Fix make distclean lintian warning

 -- Dominic Hargreaves <dom@earth.li>  Sun,  2 Mar 2008 18:06:12 +0000

libwiki-toolkit-plugin-diff-perl (0.12-1) unstable; urgency=low

  * New upstream release
  * Add Build-Depends-Indep in libtest-pod-coverage-perl to ensure that
    the optional tests run
  * Remove bogus Makefile.PL invocation in clean target

 -- Dominic Hargreaves <dom@earth.li>  Tue,  5 Jun 2007 19:06:54 +0100

libwiki-toolkit-plugin-diff-perl (0.11-2) unstable; urgency=low

  * Correct watch file for name change

 -- Dominic Hargreaves <dom@earth.li>  Fri, 20 Oct 2006 15:50:19 +0100

libwiki-toolkit-plugin-diff-perl (0.11-1) unstable; urgency=low

  * New upstream release
  * Remove dependency on libsearch-invertedindex-perl
  * Upload targetted at Debian (closes: #371075)
  * Remove unnecessary use of Module::Optional

 -- Dominic Hargreaves <dom@earth.li>  Sat, 12 Aug 2006 10:52:05 +0100

libwiki-toolkit-plugin-diff-perl (0.10-1) unstable; urgency=low

  * New upstream release under new name
  * Update Standard-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Tue, 16 May 2006 18:31:12 +0100

libcgi-wiki-plugin-diff-perl (0.09-1) unstable; urgency=low

  * New upstream release

 -- Dominic Hargreaves <dom@earth.li>  Sun,  5 Mar 2006 21:58:51 +0000

libcgi-wiki-plugin-diff-perl (0.07-5) unstable; urgency=low

  * Add missing build-dep on libcgi-wiki-perl, libdbd-sqlite3-perl,
    libsearch-invertedindex-perl and libparams-validate-perl.
  * Add watch file.

 -- Dominic Hargreaves <dom@earth.li>  Sat,  7 May 2005 02:15:20 +0100

libcgi-wiki-plugin-diff-perl (0.07-4) unstable; urgency=low

  * Remove incorrect dependency on libalgorithm-diff-perl.

 -- Dominic Hargreaves <dom@earth.li>  Tue, 26 Oct 2004 23:24:58 +0100

libcgi-wiki-plugin-diff-perl (0.07-3) unstable; urgency=low

  * Depend on a sufficiently recent version of libalgorithm-diff-perl.

 -- Dominic Hargreaves <dom@earth.li>  Tue, 26 Oct 2004 22:35:52 +0100

libcgi-wiki-plugin-diff-perl (0.07-2) unstable; urgency=low

  * Make dependeny on libparams-validate-perl versioned, to fix
    unknown dependency (upstream does not specify a versioned dependency).

 -- Dominic Hargreaves <dom@earth.li>  Sat, 23 Oct 2004 23:54:22 +0100

libcgi-wiki-plugin-diff-perl (0.07-1) unstable; urgency=low

  * Initial Release.

 -- Dominic Hargreaves <dom@earth.li>  Wed, 22 Sep 2004 01:32:04 +0100
