=== debian/control ===
Source: libwiki-toolkit-plugin-diff-perl
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
    libvcs-lite-perl,
    libwiki-toolkit-perl,
    libdbd-sqlite3-perl,
    libparams-validate-perl,
    libtest-pod-coverage-perl,
Maintainer: Dominic Hargreaves <dom@earth.li>
Standards-Version: 4.7.2
Homepage: https://metacpan.org/release/Wiki-Toolkit-Plugin-Diff/
Vcs-Git: https://salsa.debian.org/dom/libwiki-toolkit-plugin-diff-perl.git
Vcs-Browser: https://salsa.debian.org/dom/libwiki-toolkit-plugin-diff-perl

Package: libwiki-toolkit-plugin-diff-perl
Architecture: all
Depends: ${perl:Depends},
    ${misc:Depends},
    libwiki-toolkit-perl,
    libvcs-lite-perl,
    libparams-validate-perl,
Description: format differences between two Wiki::Toolkit pages
 A plug-in for Wiki::Toolkit sites, which provides a nice extract of differences
 between two versions of a node.
