=== debian/watch ===
version=4

https://metacpan.org/release/Wiki-Toolkit-Plugin-Diff .*/Wiki-Toolkit-Plugin-Diff-v?@ANY_VERSION@@ARCHIVE_EXT@$
